:root {
    --tblr-primary: var(--tblr-cyan);

}
.page-body .md-content h2 {
    font-size: 1.1rem !important;
}
.badge.bg-primary {
    color: white !important;
}

.bg-success {
    background-color: #f0ad4e !important;
}
.badge.bg-success {
    color: white !important;
}
.border-success {
    border-color: #f0ad4e !important;
}

.md-content pre {
    color: var(--tblr-cyan)
}